[Bug 1642] xine-lib security vulnerability

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Fri Dec 23 21:13:41 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1642





------- Additional Comments From chris at beaker67.com  2005-12-23 22:13 -------
Xine-libs 1.1.1 was recently released. It does contain this security fix, and
will also compile with gcc4.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list